contact_emails.contact_emails_controller_list_selection:
  title: 'All emails'
  route_name: entity.contact_email.full_collection
  base_route: entity.contact_form.collection

entity.contact_email.collection:
  route_name: entity.contact_email.collection
  base_route: entity.contact_form.edit_form
  title: 'Manage emails'

entity.contact_email.edit_form:
  route_name: entity.contact_email.edit_form
  base_route: entity.contact_email.edit_form
  title: Edit
